using Darkmatter.Core.Enums.Services.Camera;

namespace Darkmatter.Core.Contracts.Services.Camera
{
    public interface ICameraService
    {
        void RegisterCamera(UnityEngine.Camera camera, CameraType type);
        UnityEngine.Camera GetCamera(CameraType type = CameraType.MainCamera);
    }
}